DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Bug #257
TT 0005/2020/0692103 ,Thuy tai chinh vao nhung kho show 6 nhap TC.
09/24/2020 11:46 AM - Luc Tran Van

Status: Closed Start date: 09/24/2020
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 09/24/2020 11:47 AM - Luc Tran Van
Vi process_id khéng phai TC

#2 - 09/24/2020 01:17 PM - Luc Tran Van

- Status changed from New to Closed

06/17/2025
